#!/bin/sh
echo 'name: monadcryptorandom
version: 0.5.1
id: monadcryptorandom-0.5.1-3039c8619901ce01b62b262959f45687

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/monadcryptorandom
package-url:
synopsis: A monad for using CryptoRandomGen
description: A monad for using CryptoRandomGen
category: Control, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Control.Monad.CryptoRandom
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/monadcryptorandom-0.5.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/monadcryptorandom-0.5.1
              /usr/local/lib
hs-libraries: HSmonadcryptorandom-0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         tagged-0.4.4-886769b727dcf06f0418d254f5119104
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/monadcryptorandom-0.5.1/html/monadcryptorandom.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/monadcryptorandom-0.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
